<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'pt', branch 'MOODLE_33_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Nota atingida';
$string['achievinggrade'] = 'Atingir nota';
$string['activities'] = 'Atividades';
$string['activitiescompleted'] = 'Conclusão de atividade';
$string['activitiescompleted_help'] = 'Estas atividades são necessárias para que o aluno complete este critério. para aparecerem nesta lista as atividades devem ter a opção "Atividade concluída" ativada.';
$string['activitiescompletednote'] = 'Nota: a Conclusão da atividade deve estar definida para que esta seja exibida na lista acima.';
$string['activityaggregation'] = 'Condição exigida';
$string['activityaggregation_all'] = 'TODAS as atividades selecionadas estão concluídas';
$string['activityaggregation_any'] = 'QUALQUER UMA das atividades selecionadas está concluída';
$string['activityaggregationmethod'] = 'Método de agregação.';
$string['activityaggregationmethod_help'] = 'O método de agregação de "Todos" indica que este critério será marcado como completo quando o aluno terminar todas as atividades selecionadas. Se o método de agregação estiver definido como "Qualquer", apenas uma das atividades selecionadas será necessária para que o aluno complete o curso.';
$string['activitycompletion'] = 'Conclusão da atividade';
$string['activityrpl'] = 'RPL da atividade';
$string['afterspecifieddate'] = 'Depois da data especificada';
$string['aggregateall'] = 'Todos';
$string['aggregateany'] = 'Qualquer';
$string['aggregationmethod'] = 'Requer verificação de';
$string['aggregationmethod_help'] = 'O método de agregação de &quot;Todos&quot; significa que o curso será marcado como completo quando o aluno atingir todos os critérios definidos nesta página. Se o método de agregação estiver definido como &quot;Qualquer&quot;, apenas um tipo de critério para o curso será necessário para que o aluno complete o curso.';
$string['all'] = 'Todos';
$string['any'] = 'Qualquer';
$string['approval'] = 'Aprovação';
$string['archivecheck'] = 'Arquivar {$a}?';
$string['archivecompletions'] = 'Arquivar conclusões';
$string['archivecompletionscheck'] = 'Tem a certeza que quer arquivar todos os registos de conclusão neste curso?
<br/>
Será armazenado um conjunto limitado de registos de conclusões, sendo posteriormente eliminados.';
$string['archivedcompletions'] = 'Conclusões arquivadas para o curso: {$a}';
$string['archiveusersaffected'] = 'Utilizadores {$a} serão afetados';
$string['archivingcompletions'] = 'Arquivar conclusões do curso {$a}';
$string['badautocompletion'] = 'Quando seleciona a conclusão automática, tem de ativar pelo menos uma das condições apresentadas abaixo.';
$string['cannotarchivecompletions'] = 'Não tem permissões para arquivar as conclusões deste curso';
$string['complete'] = 'Concluir';
$string['completed'] = 'Concluído';
$string['completed-on'] = 'Concluído em {$a->timecompleted}';
$string['completedunlocked'] = 'Opções de conclusão desbloqueadas';
$string['completedunlockedtext'] = 'Quando guardar as alterações, o estado de conclusão de todos os alunos será apagado. Se não desejar que isto aconteça, não guarde as alterações.';
$string['completedviarpl-on'] = 'Concluído via rpl ({$a->rpl}) em {$a->timecompleted}';
$string['completedwarning'] = 'Opções de conclusão bloqueadas';
$string['completedwarningtext'] = 'Um ou mais alunos ({$a}) já assinalaram esta atividade como concluída. Se alterar as opções de conclusão irá apagar o estado de conclusão destes alunos, podendo gerar alguma confusão. Assim, as opções foram bloqueadas e não devem ser desbloqueadas, excepto se for absolutamente necessário.';
$string['completeviarpl'] = 'Concluir via RPL';
$string['completion'] = 'Verificação da conclusão';
$string['completionactivitydefault'] = 'Usar configuração predefinida da atividade';
$string['completion-alt-auto-enabled'] = 'A atividade é dada como concluída pelo sistema quando se verificarem determinadas condições: {$a}';
$string['completion-alt-auto-fail'] = 'Concluída: {$a} (não atingiu nota de aprovação)';
$string['completion-alt-auto-n'] = 'Não concluída: {$a}';
$string['completion-alt-auto-pass'] = 'Concluída: {$a} (atingiu nota de aprovação)';
$string['completion-alt-auto-y'] = 'Concluída: {$a}';
$string['completion-alt-manual-enabled'] = 'Os alunos podem assinalar a atividade como concluída: {$a}';
$string['completion-alt-manual-n'] = 'Não concluída: {$a}. Selecione para assinalar como concluída';
$string['completion-alt-manual-y'] = 'Concluída: {$a}. Selecione para dar como não concluída';
$string['completion_automatic'] = 'Dar como concluída quando se verificarem as seguintes condições';
$string['completioncriteriachanged'] = 'Os critérios de conclusão do curso foram gravados. Se existirem participante ativos que cumpram esses critéiros, o seu estado será atualizado na próxima execução dos erviço cron.';
$string['completiondefault'] = 'Usar configuração predefinida da verificação de conclusão';
$string['completiondependencies'] = 'Dependência de conclusão';
$string['completiondependencies_help'] = 'Existem cursos que o aluno tem de concluir antes deste curso poder ser marcado como concluído';
$string['completiondisabled'] = 'Desativado, não mostrar nas configurações das atividades';
$string['completionduration'] = 'Inscrição';
$string['completionenabled'] = 'Disponível, via configurações de conclusão e das atividades';
$string['completionexpected'] = 'Data prevista de conclusão';
$string['completionexpected_help'] = 'Essa configuração especifica a data em que a atividade deve estar concluída.';
$string['completion-fail'] = 'Completo (não atingiu a nota de passagem)';
$string['completion_help'] = 'Se ativar esta opção, a conclusão da atividade será controlada, manualmente ou automaticamente, com base em determinadas condições. Podem ser definidas várias condições, se necessário. Neste caso, a atividade apenas será dada como concluída quando TODAS as condições se verificarem.

As atividades concluídas serão assinaladas na página da disciplina com um visto junto do nome da atividade .';
$string['completionicons'] = 'Caixas de verificação da conclusão';
$string['completionicons_help'] = 'Um visto junto ao nome de uma atividade serve para indicar se a atividade está concluída.

Se for exibida uma caixa com o limite tracejado, o visto aparecerá automaticamente quando a atividade for concluída de acordo com as condições definidas pelo professor.

Se for exibida uma caixa com o limite sólido, significa que pode clicar sobre ela para colocar o visto, indicando assim que completou a atividade (se mudar de ideias e clicar novamente o visto é removido).';
$string['completion_link'] = 'atividade/conclusão';
$string['completion_manual'] = 'Os alunos podem assinalar a atividade como concluída';
$string['completionmenuitem'] = 'Conclusão';
$string['completion-n'] = 'Por concluir';
$string['completion_none'] = 'Não verificar conclusão da atividade';
$string['completionnotenabled'] = 'A conclusão não está ativa';
$string['completionnotenabledforcourse'] = 'A conclusão não está ativa para esta disciplina';
$string['completionnotenabledforsite'] = 'A conclusão não está ativa para este site';
$string['completionondate'] = 'Data';
$string['completionondatevalue'] = 'O utilizador tem de se manter inscrito até';
$string['completion-pass'] = 'Concluído (atingiu a nota de passagem)';
$string['completionprogressonview'] = 'Marcar como Em Progresso na primeira visualização';
$string['completionprogressonviewhelp'] = 'Marque o estdado de conclusão do curso como Em Progresso assim que os alunos visualizem o curso pela primeira vez (em vez de quando atingirem ao primeiro critério).';
$string['completionprogressonview_help'] = 'Marque o estado de conclusão do curso como Em Progresso assim que os alunos visualizem o curso pela primeira vez (em vez de quando atingirem ao primeiro critério).';
$string['completionsettingslocked'] = 'Configurações de conclusão bloqueadas';
$string['completionsettingsunlocked'] = 'Opções de conclusão desbloqueadas';
$string['completionstartonenrol'] = 'A monitorização de conclusão iniciação na inscrição';
$string['completionstartonenrolhelp'] = 'Iniciar a monitorização do progresso do aluno no curso após inscrição no mesmo';
$string['completionstartonenrol_help'] = 'Iniciar a monitorização do progresso do aluno no curso apó';
$string['completion-title-manual-n'] = 'Assinalar como concluída: {$a}';
$string['completion-title-manual-y'] = 'Dar como não concluída: {$a}';
$string['completionusegrade'] = 'Requer nota';
$string['completionusegrade_desc'] = 'Os alunos devem ter uma nota para concluir a atividade';
$string['completionusegrade_help'] = 'Se ativar esta opção, a atividade é considerada concluída quando for atribuída uma nota ao aluno. Os ícones de aprovação ou reprovação podem aparecer caso tenha sido definida uma nota mínima para aprovação.';
$string['completionview'] = 'Requer visualização';
$string['completionview_desc'] = 'Os alunos devem visualizar a atividade para a concluir';
$string['completionview_help'] = 'Se este atividade tive obrigatoriedade de visualização em combinação com outros critérios, o utilizador só será marcado com concluído quando visualize a atividade após a conclusão dos outros critérios.

Considerando uma atividade com obrigatoriedade de visualização e de nota  ativos. Se o utilizador visualizar a atividade e posteriormente ser-lhe atribuida uma nota por um administrador, o utilizador teria de visualizar a atividade mais uma vez para ativar a conclusão.

Devido a este factor não é aconselhável combinar esta opção com outros critérios, a não ser que seja necessário. Com a existência de outros critério a obrigatoriedade de visualização torna-se supérflua, já que um utilizador não pode ter uma nota sem visualizar a atividade primeiro.';
$string['completion-y'] = 'Concluído';
$string['configcompletiondefault'] = 'A configuração predefinida para a verificação de conclusão quando são criadas novas atividades.';
$string['configenablecompletion'] = 'Se ativar esta opção, será possível ativar a verificação da conclusão (progresso) ao nível da disciplina.';
$string['configenablecourserpl'] = 'Quando ativo, o curso pode ser marcado como concluído atribuindo um registo de Aprendizagem Prévia ao utilizador';
$string['configenablemodulerpl'] = 'Quando ativado para um módulo, qualquer critério de conclusão de um curso para esse tipo de módulo poderá ser marcado como concluído atribuindo um registo de Aprendizagem Prévia';
$string['confirmselfcompletion'] = 'Confirmar autoconclusão';
$string['courseaggregation'] = 'Condição requer';
$string['courseaggregation_all'] = 'TODAS as disciplinas selecionadas estarem concluídas';
$string['courseaggregation_any'] = 'QUALQUER UMA das disciplinas selecionadas estar concluída';
$string['courseaggregationmethod'] = 'Método de agregação';
$string['courseaggregationmethod_help'] = 'Um método de agregação "Todos" indica que este critério será marcado como concluído quando o estudante tenha concluído todos os cursos selecionados. Se o método de agregação estiver definido como "Qualquer" apenas será necessária a conclusão de um dos curso selecionados.';
$string['coursealreadycompleted'] = 'Já concluiu esta disciplina';
$string['coursecomplete'] = 'Disciplina concluída';
$string['coursecompleted'] = 'Disciplina concluída';
$string['coursecompletion'] = 'Conclusão da disciplina';
$string['coursecompletioncondition'] = 'Condição: {$a}';
$string['coursegrade'] = 'Nota da disciplina';
$string['coursegrade_help'] = 'Quando ativo este critério será marcado como concluído quando o aluno atinge a nota mínima definida';
$string['courserpl'] = 'RPL do Curso';
$string['courserplorallcriteriagroups'] = 'RPL para  o curso ou <br/> todos os grupos de critérios';
$string['courserploranycriteriagroup'] = 'RPL para  o curso ou <br/> qualquer grupo de critérios';
$string['coursesavailable'] = 'Disciplinas disponíveis';
$string['coursesavailableexplaination'] = 'Nota: As condições de conclusão da disciplina devem estar definidas na disciplina para que esta seja exibida na lista acima.';
$string['criteria'] = 'Critérios';
$string['criteriagradenote'] = 'Nota: Proceder à atualização da nota não irá atualizaro o nível de aprovação do curso atual.';
$string['criteriagroup'] = 'Grupo de critérios';
$string['criteriarequiredall'] = 'Todos os critérios abaixo são exigidos';
$string['criteriarequiredany'] = 'Qualquer dos critérios abaixo é necessário';
$string['csvdownload'] = 'Descarregar em formato de folha de cálculo (UTF-8 .csv)';
$string['date'] = 'Data';
$string['date_help'] = 'Quando ativo este critério será marcado como concluído para todos os utilizadores quando a data especificada seja atingida';
$string['datepassed'] = 'Data passada';
$string['days'] = 'Dias';
$string['daysafterenrolment'] = 'Dias após inscrição';
$string['daysoftotal'] = '{$a->days} de {$a->total}';
$string['deletecompletiondata'] = 'Apagar informação sobre conclusão';
$string['deletedcourse'] = 'Curso eliminado';
$string['dependencies'] = 'Dependências';
$string['dependenciescompleted'] = 'Conclusão de outras disciplinas';
$string['durationafterenrolment'] = 'Duração após inscrição';
$string['durationafterenrolment_help'] = 'Quando ativo este critério será marcado como concluído quando a duração da inscrição do utilizador atinja a duração definida';
$string['editcoursecompletionsettings'] = 'Editar configurações de conclusão da disciplina';
$string['enablecompletion'] = 'Ativar verificação da conclusão';
$string['enablecompletion_help'] = 'Se ativar esta opção, as condições de conclusão da atividade podem ser definidas nas configurações da atividade e / ou podem ser definidas as condições de conclusão da disciplina. Recomenda-se que esta opção esteja ativa para que os dados significativos sejam mostrados na visão geral da disciplina no Painel de utilizador.';
$string['enablecourserpl'] = 'Ativar RPL para cursos';
$string['enablemodulerpl'] = 'Ativar RPL para módulos';
$string['enrolmentduration'] = 'Duração da inscrição';
$string['enrolmentdurationlength'] = 'O utilizador tem de se manter inscrito por';
$string['err_noactivities'] = 'Não há nenhuma atividade configurada com a verificação da conclusão ativa  na disciplina, por isso não pode ser exibida nenhuma atividade. Pode ativar a verificação da conclusão das atividades editando as suas configurações.';
$string['err_nocourses'] = 'A verificação da conclusão não está ativa noutras disciplinas, por isso nenhuma pode ser exibida. Ative a verificação da conclusão das outras disciplinas nas suas configurações.';
$string['err_nocriteria'] = 'Não foram definidos critérios de conclusão para este curso';
$string['err_nograde'] = 'Não foi definida nenhuma nota de aprovação para esta disciplina. Para ativar este tipo de critério deve definir uma nota de aprovação para a disciplina.';
$string['err_noroles'] = 'Não existem papéis com a capacidade \'moodle/course:markcomplete\' nesta disciplina.';
$string['err_nousers'] = 'Não existem alunos nesta disciplina ou grupo para o qual as informações sobre conclusões são exibidas. (Por predefinição, a informação sobre conclusão aplica-se apenas a  alunos logo, se não existirem alunos, verá este erro. Os administradores podem alterar estas definições.)';
$string['error:cannotarchiveprogcourse'] = 'Cursos que façam parte de um Programa ou Certificação não podem ser manualmente arquivados';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'A nota RPL deve estar vazia quando o utilizador estiver completo (sem RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL deve estar vazio quando o utilizador estiver completo (sem RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'O tempo concluído não deve estar vazio quando o utilizador estiver completo.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'A nota RPL deve estar vazia quando o utilizador estiver em progresso.';
$string['error:coursestatusinprogress-rplnotempty'] = 'O RPL deve estar vazio quando o utilizador estiver em progresso.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'O tempo concluído deve estar vazio quando o utilizador estiver a decorrer.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'A nota RPL deve estar vazia quando o utilizador ainda não está iniciado.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL deve estar vazio quando o utilizador ainda não está iniciado.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'O tempo concluído deve estar vazio quando o utilizador ainda não está iniciado.';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL não deve estar vazio quando o utilizador estiver completo via rpl.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'O tempo concluído não deve estar vazio quando o utilizador estiver completo via rpl.';
$string['error:criteriaincomplete-rplnotempty'] = 'O RPL deve estar vazio quando o critério não estiver completo';
$string['error:criterianotmodule-rplnotempty'] = 'RPL deve estar vazio quando o critério não é para a conclusão da atividade';
$string['error:databaseupdatefailed'] = 'Atualização da base de dados falhou';
$string['error:rplsaredisabled'] = 'Os registos de Aprendizagem Prévia foram desativados por um Administrador';
$string['error:stateinvalid'] = 'Inválido - selecione um estado válido';
$string['err_settingslocked'] = 'Um ou mais alunos já cumprem os critérios definidos e, por isso, as opções de configuração foram bloqueadas. Desbloquear as opções de verificação de conclusão apagará os dados existentes dos utilizadores e poderá causar alguma confusão.';
$string['err_settingsunlockable'] = '<p> A modificação dos critérios de conclusão do curso após alguns utilizadores já o terem concluído não é recomendada, provocando uma disparidade nos elementos de conclusão entre utilizadores. </p><p> Neste ponto, poderá optar pela exclusão de todos os registos de conclusão para os utilizadores que já os tenham atingido neste curso. O estado de conclusão será recalculado usando os novos critérios quando o serviço cron for executado. </p><p> Alternativamente, pode optar-se por manter todos os registos de conclusão de curso existentes tendo atenção às diversas possibilidade de conclusão do curso.</p>';
$string['err_system'] = 'Ocorreu um erro interno no sistema. (Os administradores do sistema podem consultar informações sobre o erro para saber mais detalhes)';
$string['eventcoursecompleted'] = 'Disciplina concluída';
$string['eventcoursecompletionupdated'] = 'Atualização da conclusão da disciplina';
$string['eventcoursemodulecompletionupdated'] = 'Atualização da conclusão de atividades da disciplina';
$string['excelcsvdownload'] = 'Descarregar em formato compatível com Excel (.csv)';
$string['fraction'] = 'Fração';
$string['graderequired'] = 'Nota mínima exigida';
$string['gradexrequired'] = 'exigida {$a}';
$string['ihavecompleted'] = 'Concluí esta atividade';
$string['inprogress'] = 'Em progresso';
$string['manualcompletionby'] = 'Conclusão manual por outros';
$string['manualcompletionby_help'] = 'Ativar este critério permite a seleção de um ou vários papéis para a manualmente marcar os alunos como tendo concluído o curso';
$string['manualcompletionbynote'] = 'Nota: a capacidade \'moodle/course:markcomplete\' tem de ser atribuída a um papel para que este seja exibido na lista.';
$string['manuallymarkwhencomplete'] = 'Marcar manualmente esta atividade ao concluir';
$string['manualselfcompletion'] = 'Conclusão manual pelo próprio';
$string['manualselfcompletion_help'] = 'Um aluno pode marcar a sua aprendizagem como concluída neste curso utilizando o bloco "Autoconclusão"';
$string['manualselfcompletionnote'] = 'Nota: O bloco Autoconclusão deverá ser adicionado à disciplina se a autoconclusão manual estiver ativada.';
$string['markcomplete'] = 'Dar como concluído';
$string['markedcompleteby'] = 'Assinalado como concluído pelo {$a}';
$string['markingyourselfcomplete'] = 'Assinalar como concluído';
$string['moredetails'] = 'Mais informações';
$string['nocriteriaset'] = 'Não foram definidos critérios para esta disciplina';
$string['notachievedgrade'] = 'Não atingiu nota';
$string['notcompleted'] = 'Por concluir';
$string['notenroled'] = 'Não está inscrito como aluno nesta disciplina';
$string['nottracked'] = 'Atualmente não está a ser monitorizado pela verificação da conclusão nesta disciplina';
$string['notviewedactivity'] = '{$a} não foi visualizado';
$string['notyetstarted'] = 'Ainda não iniciou';
$string['nouserstoarchive'] = 'Não existem utilizadores que tenham concluído este curso';
$string['overallaggregation'] = 'Requisitos de conclusão';
$string['overallaggregation_all'] = 'A disciplina está concluída quando se verificam TODAS as condições';
$string['overallaggregation_any'] = 'A disciplina está concluída quando se verifica QUALQUER UMA das condições';
$string['overallcriteriaaggregation'] = 'Agregação de tipos de critérios gerais';
$string['overallcriteriaaggregation_help'] = 'Como o sistema de conclusão do curso determina se um aluno completou a sua aprendizagem';
$string['pending'] = 'Pendente';
$string['periodpostenrolment'] = 'Período após inscrição';
$string['progress'] = 'Progresso do aluno';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Progresso: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Reconhecimento de aprendizagem anterior';
$string['remainingenroledfortime'] = 'Manter-se inscrito por um determinado período de tempo';
$string['remainingenroleduntildate'] = 'Manter-se inscrito até uma determinada data';
$string['reportpage'] = 'Mostrar participantes {$a->from} a {$a->to} de {$a->total}.';
$string['requiredcriteria'] = 'Critério obrigatório';
$string['restoringcompletiondata'] = 'A registar dados de conclusão';
$string['returntocourse'] = 'Regressar ao curso';
$string['roleaggregation'] = 'Condição requer';
$string['roleaggregation_all'] = 'TODOS os papéis confirmam manualmente a conclusão';
$string['roleaggregation_any'] = 'QUALQUER UM dos papéis confirma manualmente a conclusão';
$string['roleaggregationmethod'] = 'Método de agregação';
$string['roleaggregationmethod_help'] = 'O método de agregação "Todos" indica que este critério será marcado como concluído quando o aluno tenha sido marcado como tendo concluído por todos os papeís definidos.
Se o metodo de agregação for "Qualquer" apenas será necessário um dos papéis marcar como concluído.';
$string['roleidnotfound'] = 'ID do Papel do utilizador {$a} não encontrado';
$string['rpl'] = 'RPL';
$string['save'] = 'Gravar';
$string['saved'] = 'Guardado';
$string['seedetails'] = 'Ver detalhes';
$string['selectnone'] = 'Remover seleção';
$string['self'] = 'Auto';
$string['selfcompletion'] = 'Autoconclusão';
$string['showinguser'] = 'A mostrar utilizador';
$string['showrpl'] = 'Mostrar RPL';
$string['showrpls'] = 'Mostrar RPLs';
$string['statusnocriteria'] = 'Sem critérios';
$string['statusnottracked'] = 'Não seguido';
$string['tooltipcompletionactivitymany'] = 'As atividades {$a} precisam ser concluídas';
$string['tooltipcompletionactivityone'] = 'Uma atividade precisa ser concluída';
$string['tooltipcompletioncoursemany'] = '{$a} outros cursos precisam ser concluídos';
$string['tooltipcompletioncourseone'] = 'Um outro curso precisa ser concluído';
$string['tooltipcompletiondate'] = 'Deve manter-se matriculado até {$a}';
$string['tooltipcompletionduration'] = 'Deve estar matriculado para um total de {$a}';
$string['tooltipcompletiongrade'] = 'Deve obter uma classificação {$a}';
$string['tooltipcompletiongrade0'] = 'Deve obter uma nota';
$string['tooltipcompletionroleany'] = 'Deve ser marcado como concluído por <strong>{$a->aggregation}</strong> das seguintes funções: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Deve ser marcado como concluído por um {$a}';
$string['tooltipcompletionself'] = 'Deve se marcar como concluido';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> dos seguintes critérios precisam ser atendidos para concluir este curso';
$string['unenrolingfromcourse'] = 'Cancelar inscrição na disciplina';
$string['unenrolment'] = 'Cancelamento da inscrição';
$string['unit'] = 'Unidade';
$string['unlockcompletion'] = 'Desbloquear opções de conclusão';
$string['unlockcompletiondelete'] = 'Desbloquear opções de conclusão e apagar dados de conclusão do utilizador';
$string['unlockcompletionwithoutdelete'] = 'Desbloquear critérios sem eliminar';
$string['usealternateselector'] = 'Usar o selecionador alternativo de disciplinas';
$string['userdatacomponentname'] = 'Conclusão';
$string['userdataitemcourse_completion'] = 'Conclusões do curso (incluindo a conclusão da atividade)';
$string['usernotenroled'] = 'O utilizador não está inscrito nesta disciplina';
$string['usersarchived'] = 'Os registos de conclusão dos utilizadores {$a} foram arquivados com sucesso';
$string['viewcoursereport'] = 'Ver relatório da disciplina';
$string['viewedactivity'] = '{$a} Visualizado';
$string['viewingactivity'] = 'Visualizar {$a}';
$string['writingcompletiondata'] = 'A registar dados da conclusão';
$string['xdays'] = '{$a} dias';
$string['yourprogress'] = 'O seu progresso';
